'use strict';

/**
 * 总分包
 *
 * @author Mai
 * @date 2018/11/5
 * @version
 */

const sumMenu = require('../../config/menu').sumMenu;

module.exports = app => {
    class SumController extends app.BaseController {

        /**
         * 总包概况
         *
         * @param ctx
         * @returns {Promise<void>}
         */
        async index(ctx) {
            const renderData = {

            }
        }
    }

    return SumController;
};